Subject: NetBSD 1.0/i386

From: Paul Reeves <[email-masked]>
Date: Thu, 10 Aug 1995 12:35:56 -0700

Hi,

I am trying to compile wu-ftpd-2.4 under NetBSD 1.0 on an 486
system.  If I compile with the regular options (build bsd) it
gives me fatal errors about the definition of setproctitle.

If I comment out the prototype for setproctitle in the
/usr/include/stlib.h (I think) file, it will compile and run
pretty normally.  The only problem is when non-guest people
login and try to transfer  --  it will transfer properly but
will exit with an error:  exiting on signal 11

For people with their access restricted in the ftpaccess
file (ie.  chrooted), it will work just fine.
 
Any suggestions?

Paul Reeves